APIs / Telegram / Channels Search

Telegram: Channels Search

Channels Search from Telegram as JSON. 1 credit per successful call.

GET /v1/telegram/channels-searchNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
usernamestringRequiredAny
qstringRequiredUp to 256 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/telegram/channels-search" \
  -H "X-API-Key: $API_KEY"